/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
/* Divinea CSS */
app-divinea>#divinea-wrapper {
 background-color: transparent !important;}
app-divinea>#divinea-wrapper app-homepage#divinea .divinea-container {padding-right: 0 !Important;padding-left: 0 !Important;}
    app-divinea>#divinea-wrapper app-homepage#divinea .experience-detail-wrapper, app-divinea>#divinea-wrapper app-homepage#divinea .experience-detail-wrapper .right>section.description>div, app-divinea>#divinea-wrapper app-homepage#divinea .experience-detail-wrapper .right>section.included>div, app-divinea>#divinea-wrapper app-homepage#divinea ul {
    color: #fff !Important;
}
app-divinea>#divinea-wrapper app-homepage#divinea .ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-marked {
    color: #000 !Important;
}
app-divinea>#divinea-wrapper app-homepage#divinea .experience-reservation .dp-popup .dp-day-calendar-container {
    color: #000 !important;
}
app-divinea>#divinea-wrapper app-homepage#divinea .experience-detail-wrapper{
color:#fff !Important;
}
app-divinea>#divinea-wrapper app-homepage#divinea .checkout-wrapper{
color:#fff !Important;
}
app-divinea>#divinea-wrapper app-homepage#divinea .primary {
    color: #fff  !Important;
}
/* Fine CSS Divinea */